

label.error {
    margin-top: 12px;
    color: red;
    text-transform: lowercase;
}



body.login-page{padding: 0px; margin: 0;}
.login_form_wrapper{min-height: calc(100vh - 60px);margin:0px auto; background-color: #ffffff}
.flex-wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.formouter .login-box{margin:0 auto;padding: 35px 10px;width: auto; max-width: 420px;width: 100%;}
.form-field{border-radius: 50px;-webkit-border-radius: 50px;}
.info-wrapper {
  /*background-color: #5038ec;*/
  /*background-image: url(images/bottom.png), url(images/top.png);
  background-position: right bottom, left top;
  background-repeat: no-repeat, no-repeat;
  background-size: 320px , 280px;*/
}
.login-form-wrapper{max-width: 100%}
.login-form-wrapper a {
  color: #009688;
  font-weight: 600;
}
.login-form-wrapper a:hover{color: #057d72}
.login-form-wrapper .btn-block{background-color: #009688;border-color: #009688;border-radius: 50px;-webkit-border-radius: 50px;}
h2 {
    font-size: 28px;
    font-weight: 600;
    text-align: left;
}
.justify-content-between{-webkit-box-pack:justify!important;-ms-flex-pack:justify!important;justify-content:space-between!important}
.align-items-center{-webkit-box-align:center!important;-ms-flex-align:center!important;align-items:center!important}
.d-flex{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important}
.justify-content-center{-webkit-box-pack:center!important;-ms-flex-pack:center!important;justify-content:center!important}
.section-light {
  min-height: calc(100vh);
}
.light__blue {
  background: rgba(0, 93, 194, 0.05);
}
.login-box input, .login-box select {
  padding-left: 12px;
  border: 1px solid #E0E0E0;
  width: 100%;
  max-width: 100%;
  background-color: #ffffff;
  padding: .5rem 1.75rem;
  line-height: 1;
  height: 52px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  margin-bottom: 16px !important;
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  font-size: 16px;
}
.login-form-wrapper .btn-block {
  padding: 8px;
  padding-left: 20px;
  padding-right: 20px;
  font-weight: 500;
  height: 64px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  width: 100%;
  max-width: 100%;
  margin-bottom: 15px;
  font-size: 20px;
}
.login-form-wrapper .btn-block:hover,.login-form-wrapper .btn-block:focus,.login-form-wrapper .btn-block:active{
  background-color: #057d72;
  border-color: #057d72;
}
.large-title {
  color: #ffffff;
  font-size: 42px;
  font-weight: bold;
  padding-bottom: 30px;
  text-align: left;
  text-transform: uppercase;
  line-height: 1.3;
}
.white *, .white p {
  color: #fff;
}
.spacer {
  padding: 32px 20px;
}
.title-2{padding-bottom: 24px;}
label {
  font-weight: 500;
  margin-bottom: 0;
  /* text-transform: uppercase; */
  display: block;
}
@media (max-width: 992px){
  .large-title{font-size: 30px}
}
@media (max-width: 680px){
  .large-title {
    font-size: 28px;
  }
  .column-revese-mobile{flex-direction: column-reverse;}
}